/*

Description:

	file with the positioning and text styles for the sections' start pages - 

Used in:	

	claritasNL/pg_collection/headsection

Linked from templates: 

	claritasNL/pg_collection/headsection, 

History:

	Ivan Pavlov, 10.05.2000	

*/



#HeaderBlock {

	position : absolute;

	left: 130px;

	top : 50px;

	width : 150px;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight: bold;

	text-align : right;

	text-decoration : none;

}

#SectionHeaderBlock {

	position: absolute;

	left: 290px;

	top: 50px;

	width: 295px;

	z-index: 5;

}

#ContentFrame {

	position: absolute;

	left: 0px;

	top: 0px;

	z-index: 0;

}

#OverLine {

	left: 290px;

	position : absolute;

	top : 69px;

	width : 310px;

}

#ColorBox{

	position:absolute; 

	top:70px;

	left:585px;

	width:15px;

}

#ArrowBox {

	left: 264px;

	position : absolute;

	top : 75px;

	width : 16px;

}

#SubSection0 { 

	position: absolute; 

	top:71px; 

	left:290px; 

	width: 90px; 

	color: #7F7F7F;

}

#SubSection1 { 

	position: absolute; 

	top:71px; 

	left:390px; 

	width: 90px; 

	color: #7F7F7F;

}

#SubSection2 { 

	position: absolute; 

	top:71px; 

	left:490px; 

	width: 90px; 

	color: #7F7F7F;

}

#VertLine {

	left: 135px;

	position : absolute;

	top : 69px;

	width : 1px;

}

#HeaderLine {

	left: 135px;

	position : absolute;

	top : 69px;

	width : 145px;

}

#UnderLine {

	position: absolute; 

	left: 10 px; 

	width: 125 px

}

#DropDownMenuBlock {

	left: 272px;

	position : absolute;

	top : 85px;

	width : 130px;

	clip:rect(0,130,100,0);

	z-index: 3;

	layer-background-color: #FFFFFF;

	padding: 0px;

}



.SectionHeaderText {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 12px;

	text-decoration : none;

}



.HeaderText {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 13px;

	font-weight: bold;

	text-decoration : none;

}





.SubText {

	font-family : Arial, Helvetica, sans-serif;

	font-size : 10px;

	text-decoration : none;

}